<?php

// *****************************
// *                           *
// *    Local Content Check    *
// *                           *
// *****************************

  $cpanel_user_id_confirm_json = (isset($_SERVER['HTTP_X_CPANELID']) ? $_SERVER['HTTP_X_CPANELID'] : false);

  include ("wizard_initialize.php");
  include ("check_for_content.php");

  $fn = (isset($_SERVER['HTTP_X_WIZARD_DATA']) ? $_SERVER['HTTP_X_WIZARD_DATA'] : false);
// echo $fn;
  if ($fn==="LOCAL-CONTENT-CHECK") {
    // AJAX call
    $table = BWB_TABLE_PREFIX . "page_data";

    if (check_for_content($table)) {
      echo "true";
    } else {
      echo "false";
    }
	exit();

}

?>